﻿/*
 Copyright (c) 2003-2017, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.md or http://ckeditor.com/license
 */
CKEDITOR.lang['oc'] = {
    "wsc": {
        "btnIgnore": "Ignore",
        "btnIgnoreAll": "Ignore All",
        "btnReplace": "Replace",
        "btnReplaceAll": "Replace All",
        "btnUndo": "Undo",
        "changeTo": "Change to",
        "errorLoading": "Error loading application service host: %s.",
        "ieSpellDownload": "Spell checker not installed. Do you want to download it now?",
        "manyChanges": "Spell check complete: %1 words changed",
        "noChanges": "Spell check complete: No words changed",
        "noMispell": "Spell check complete: No misspellings found",
        "noSuggestions": "- No suggestions -",
        "notAvailable": "Sorry, but service is unavailable now.",
        "notInDic": "Not in dictionary",
        "oneChange": "Spell check complete: One word changed",
        "progress": "Spell check in progress...",
        "title": "Spell Checker",
        "toolbar": "Check Spelling"
    },
    "widget": {"move": "Clicar e lisar per desplaçar", "label": "Element %1"},
    "uploadwidget": {
        "abort": "Mandadís interromput per l'utilizaire",
        "doneOne": "Fichièr mandat amb succès.",
        "doneMany": "%1 fichièrs mandats amb succès.",
        "uploadOne": "Mandadís del fichièr en cors ({percentage} %)…",
        "uploadMany": "Mandadís dels fichièrs en cors, {current} sus {max} efectuats ({percentage} %)…"
    },
    "undo": {"redo": "Refar", "undo": "Restablir"},
    "toolbar": {
        "toolbarCollapse": "Enrotlar la barra d'aisinas",
        "toolbarExpand": "Desenrotlar la barra d'aisinas",
        "toolbarGroups": {
            "document": "Document",
            "clipboard": "Quichapapièr/Desfar",
            "editing": "Edicion",
            "forms": "Formularis",
            "basicstyles": "Estils de basa",
            "paragraph": "Paragraf",
            "links": "Ligams",
            "insert": "Inserir",
            "styles": "Estils",
            "colors": "Colors",
            "tools": "Aisinas"
        },
        "toolbars": "Barras d'aisinas de l'editor"
    },
    "table": {
        "border": "Talha de la bordadura",
        "caption": "Títol del tablèu",
        "cell": {
            "menu": "Cellula",
            "insertBefore": "Inserir una cellula abans",
            "insertAfter": "Inserir una cellula aprèp",
            "deleteCell": "Suprimir las cellulas",
            "merge": "Fusionar las cellulas",
            "mergeRight": "Fusionar cap a dreita",
            "mergeDown": "Fusionar cap aval",
            "splitHorizontal": "Separar la cellula orizontalament",
            "splitVertical": "Separar la cellula verticalament",
            "title": "Proprietats de la cellula",
            "cellType": "Tipe de cellula",
            "rowSpan": "Linhas ocupadas",
            "colSpan": "Colomnas ocupadas",
            "wordWrap": "Cesura",
            "hAlign": "Alinhament orizontal",
            "vAlign": "Alinhament vertical",
            "alignBaseline": "Linha de basa",
            "bgColor": "Color de rèireplan",
            "borderColor": "Color de bordadura",
            "data": "Donadas",
            "header": "Entèsta",
            "yes": "Òc",
            "no": "Non",
            "invalidWidth": "La largor de la cellula deu èsser un nombre.",
            "invalidHeight": "La nautor de la cellula deu èsser un nombre.",
            "invalidRowSpan": "Lo nombre de linhas ocupadas deu èsser un nombre entièr.",
            "invalidColSpan": "Lo nombre de colomnas ocupadas deu èsser un nombre entièr.",
            "chooseColor": "Causir"
        },
        "cellPad": "Marge intèrne de las cellulas",
        "cellSpace": "Espaçament entre las cellulas",
        "column": {
            "menu": "Colomna",
            "insertBefore": "Inserir una colomna abans",
            "insertAfter": "Inserir una colomna aprèp",
            "deleteColumn": "Suprimir las colomnas"
        },
        "columns": "Colomnas",
        "deleteTable": "Suprimir lo tablèu",
        "headers": "Entèstas",
        "headersBoth": "Los dos",
        "headersColumn": "Primièra colomna",
        "headersNone": "Pas cap",
        "headersRow": "Primièra linha",
        "invalidBorder": "La talha de la bordadura deu èsser un nombre.",
        "invalidCellPadding": "Lo marge intèrne de las cellulas deu èsser un nombre positiu.",
        "invalidCellSpacing": "L'espaçament entre las cellulas deu èsser un nombre positiu.",
        "invalidCols": "Lo nombre de colomnas deu èsser superior a 0.",
        "invalidHeight": "La nautor del tablèu deu èsser un nombre.",
        "invalidRows": "Lo nombre de linhas deu èsser superior a 0.",
        "invalidWidth": "La largor del tablèu deu èsser un nombre.",
        "menu": "Proprietats del tablèu",
        "row": {
            "menu": "Linha",
            "insertBefore": "Inserir una linha abans",
            "insertAfter": "Inserir una linha aprèp",
            "deleteRow": "Suprimir las linhas"
        },
        "rows": "Linhas",
        "summary": "Resumit (descripcion)",
        "title": "Proprietats del tablèu",
        "toolbar": "Tablèu",
        "widthPc": "per cent",
        "widthPx": "pixèls",
        "widthUnit": "unitat de largor"
    },
    "stylescombo": {
        "label": "Estils",
        "panelTitle": "Estils de mesa en pagina",
        "panelTitle1": "Estils de blòt",
        "panelTitle2": "Estils en linha",
        "panelTitle3": "Estils d'objècte"
    },
    "specialchar": {
        "options": "Opcions dels caractèrs especials",
        "title": "Seleccionar un caractèr",
        "toolbar": "Inserir un caractèr especial"
    },
    "sourcearea": {"toolbar": "Font"},
    "scayt": {
        "btn_about": "About SCAYT",
        "btn_dictionaries": "Dictionaries",
        "btn_disable": "Disable SCAYT",
        "btn_enable": "Enable SCAYT",
        "btn_langs": "Languages",
        "btn_options": "Options",
        "text_title": "Spell Check As You Type"
    },
    "removeformat": {"toolbar": "Suprimir la mesa en forma"},
    "pastetext": {
        "button": "Pegar coma tèxte brut",
        "pasteNotification": "Your browser does not allow you to paste plain text this way. Press %1 to paste."
    },
    "pastefromword": {
        "confirmCleanup": "Sembla que lo tèxte de pegar proven de Word. Lo volètz netejar abans de lo pegar ?",
        "error": "Las donadas pegadas an pas pogut èsser netejadas a causa d'una error intèrna",
        "title": "Pegar dempuèi Word",
        "toolbar": "Pegar dempuèi Word"
    },
    "notification": {"closed": "Notificacion tampada."},
    "maximize": {"maximize": "Maximizar", "minimize": "Minimizar"},
    "magicline": {"title": "Inserir un paragraf aicí"},
    "list": {
        "bulletedlist": "Inserir/Suprimir una lista amb de piuses",
        "numberedlist": "Inserir/Suprimir una lista numerotada"
    },
    "link": {
        "acccessKey": "Tòca d'accessibilitat",
        "advanced": "Avançat",
        "advisoryContentType": "Tipe de contengut (indicatiu)",
        "advisoryTitle": "Infobulla",
        "anchor": {
            "toolbar": "Ancòra",
            "menu": "Modificar l'ancòra",
            "title": "Proprietats de l'ancòra",
            "name": "Nom de l'ancòra",
            "errorName": "Entratz lo nom de l'ancòra",
            "remove": "Suprimir l'ancòra"
        },
        "anchorId": "Per ID d'element",
        "anchorName": "Per nom d'ancòra",
        "charset": "Encodatge de la ressorsa ligada",
        "cssClasses": "Classas d'estil",
        "download": "Forçar lo telecargament",
        "displayText": "Afichar lo tèxte",
        "emailAddress": "Adreça electronica",
        "emailBody": "Còs del messatge",
        "emailSubject": "Subjècte del messatge",
        "id": "Id",
        "info": "Informacions sul ligam",
        "langCode": "Còdi de lenga",
        "langDir": "Sens d'escritura",
        "langDirLTR": "Esquèrra a dreita (LTR)",
        "langDirRTL": "Dreita a esquèrra (RTL)",
        "menu": "Modificar lo ligam",
        "name": "Nom",
        "noAnchors": "(Cap d'ancòra pas disponibla dins aqueste document)",
        "noEmail": "Entratz l'adreça electronica",
        "noUrl": "Entratz l'URL del ligam",
        "other": "<autre>",
        "popupDependent": "Dependenta (Netscape)",
        "popupFeatures": "Caracteristicas de la fenèstra sorgissenta",
        "popupFullScreen": "Ecran complet (IE)",
        "popupLeft": "A esquèrra",
        "popupLocationBar": "Barra d'adreça",
        "popupMenuBar": "Barra de menú",
        "popupResizable": "Redimensionable",
        "popupScrollBars": "Barras de desfilament",
        "popupStatusBar": "Barra d'estat",
        "popupToolbar": "Barra d'aisinas",
        "popupTop": "Amont",
        "rel": "Relacion",
        "selectAnchor": "Seleccionar una ancòra",
        "styles": "Estil",
        "tabIndex": "Indici de tabulacion",
        "target": "Cibla",
        "targetFrame": "<quadre>",
        "targetFrameName": "Nom del quadre afectat",
        "targetPopup": "<fenèstra sorgissenta>",
        "targetPopupName": "Nom de la fenèstra sorgissenta",
        "title": "Ligam",
        "toAnchor": "Ancòra",
        "toEmail": "Corrièl",
        "toUrl": "URL",
        "toolbar": "Ligam",
        "type": "Tipe de ligam",
        "unlink": "Suprimir lo ligam",
        "upload": "Mandar"
    },
    "indent": {"indent": "Aumentar l'alinèa", "outdent": "Dmesir l'alinèa"},
    "image": {
        "alt": "Tèxte alternatiu",
        "border": "Bordadura",
        "btnUpload": "Mandar sul servidor",
        "button2Img": "Volètz transformar lo boton amb imatge seleccionat en imatge simple ?",
        "hSpace": "Espaçament orizontal",
        "img2Button": "Volètz transformar l'imatge seleccionat en boton amb imatge ?",
        "infoTab": "Informacions sus l'imatge",
        "linkTab": "Ligam",
        "lockRatio": "Conservar las proporcions",
        "menu": "Proprietats de l'imatge",
        "resetSize": "Reïnicializar la talha",
        "title": "Proprietats de l'imatge",
        "titleButton": "Proprietats del boton amb imatge",
        "upload": "Mandar",
        "urlMissing": "L'URL font de l'imatge es mancanta.",
        "vSpace": "Espaçament vertical",
        "validateBorder": "La bordadura deu èsser un nombre entièr.",
        "validateHSpace": "L'espaçament orizontal deu èsser un nombre entièr.",
        "validateVSpace": "L'espaçament vertical deu èsser un nombre entièr."
    },
    "horizontalrule": {"toolbar": "Inserir una linha orizontala"},
    "format": {
        "label": "Format",
        "panelTitle": "Format de paragraf",
        "tag_address": "Adreça",
        "tag_div": "Division (DIV)",
        "tag_h1": "Títol 1",
        "tag_h2": "Títol 2",
        "tag_h3": "Títol 3",
        "tag_h4": "Títol 4",
        "tag_h5": "Títol 5",
        "tag_h6": "Títol 6",
        "tag_p": "Normal",
        "tag_pre": "Preformatat"
    },
    "filetools": {
        "loadError": "Una error s'es produita pendent la lectura del fichièr.",
        "networkError": "Una error de ret s'es produita pendent lo mandadís del fichièr.",
        "httpError404": "Una error HTTP s'es produita pendent lo mandadís del fichièr (404 : fichièr pas trobat).",
        "httpError403": "Una error HTTP s'es produita pendent lo mandadís del fichièr (403 : accès refusat).",
        "httpError": "Una error HTTP s'es produita pendent lo mandadís del fichièr (error : %1).",
        "noUrlError": "L'URL de mandadís es pas especificada.",
        "responseError": "Responsa del servidor incorrècta."
    },
    "fakeobjects": {
        "anchor": "Ancòra",
        "flash": "Animacion Flash",
        "hiddenfield": "Camp invisible",
        "iframe": "Quadre de contengut incorporat",
        "unknown": "Objècte desconegut"
    },
    "elementspath": {"eleLabel": "Camin dels elements", "eleTitle": "Element %1"},
    "contextmenu": {"options": "Opcions del menú contextual"},
    "clipboard": {
        "copy": "Copiar",
        "copyError": "Los paramètres de seguretat de vòstre navigador autorizan pas l'editor a executar automaticament l'operacion « Copiar ». Utilizatz l'acorchi de clavièr a aqueste efièit (Ctrl/Cmd+C).",
        "cut": "Talhar",
        "cutError": "Los paramètres de seguretat de vòstre navigador autorizan pas l'editor a executar automaticament l'operacion « Talhar ». Utilizatz l'acorchi de clavièr a aqueste efièit (Ctrl/Cmd+X).",
        "paste": "Pegar",
        "pasteNotification": "Your browser doesn't allow you to paste this way. Press %1 to paste."
    },
    "button": {"selectedLabel": "%1 (Seleccionat)"},
    "blockquote": {"toolbar": "Citacion"},
    "basicstyles": {
        "bold": "Gras",
        "italic": "Italica",
        "strike": "Raiat",
        "subscript": "Indici",
        "superscript": "Exponent",
        "underline": "Solinhat"
    },
    "about": {
        "copy": "Copyright &copy; $1. Totes los dreits reservats.",
        "dlgTitle": "A prepaus de CKEditor 4",
        "moreInfo": "Per las informacions de licéncia, visitatz nòstre site web :"
    },
    "editor": "Editor de tèxte enriquit",
    "editorPanel": "Tablèu de bòrd de l'editor de tèxte enriquit",
    "common": {
        "editorHelp": "Utilisatz l'acorchi Alt-0 per obténer d'ajuda",
        "browseServer": "Percórrer lo servidor",
        "url": "URL",
        "protocol": "Protocòl",
        "upload": "Mandar",
        "uploadSubmit": "Mandar sul servidor",
        "image": "Imatge",
        "flash": "Flash",
        "form": "Formulari",
        "checkbox": "Casa de marcar",
        "radio": "Boton ràdio",
        "textField": "Camp  tèxte",
        "textarea": "Zòna de tèxte",
        "hiddenField": "Camp invisible",
        "button": "Boton",
        "select": "Lista desenrotlanta",
        "imageButton": "Boton amb imatge",
        "notSet": "<indefinit>",
        "id": "Id",
        "name": "Nom",
        "langDir": "Sens d'escritura",
        "langDirLtr": "Esquèrra a dreita (LTR)",
        "langDirRtl": "Dreita a esquèrra (RTL)",
        "langCode": "Còdi de lenga",
        "longDescr": "URL de descripcion longa",
        "cssClass": "Classas d'estil",
        "advisoryTitle": "Infobulla",
        "cssStyle": "Estil",
        "ok": "D'acòrdi",
        "cancel": "Anullar",
        "close": "Tampar",
        "preview": "Previsualizar",
        "resize": "Redimensionar",
        "generalTab": "General",
        "advancedTab": "Avançat",
        "validateNumberFailed": "Aquesta valor es pas un nombre.",
        "confirmNewPage": "Los cambiaments pas salvats seràn perduts. Sètz segur que volètz cargar una novèla pagina ?",
        "confirmCancel": "Certanas opcions son estadas modificadas. Sètz segur que volètz tampar ?",
        "options": "Opcions",
        "target": "Cibla",
        "targetNew": "Novèla fenèstra (_blank)",
        "targetTop": "Fenèstra superiora (_top)",
        "targetSelf": "Meteissa fenèstra (_self)",
        "targetParent": "Fenèstra parent (_parent)",
        "langDirLTR": "Esquèrra a dreita (LTR)",
        "langDirRTL": "Dreita a esquèrra (RTL)",
        "styles": "Estil",
        "cssClasses": "Classas d'estil",
        "width": "Largor",
        "height": "Nautor",
        "align": "Alinhament",
        "alignLeft": "Esquèrra",
        "alignRight": "Dreita",
        "alignCenter": "Centrar",
        "alignJustify": "Justificar",
        "alignTop": "Naut",
        "alignMiddle": "Mitan",
        "alignBottom": "Bas",
        "alignNone": "Pas cap",
        "invalidValue": "Valor invalida.",
        "invalidHeight": "La nautor deu èsser un nombre.",
        "invalidWidth": "La largor deu èsser un nombre.",
        "invalidCssLength": "La valor especificada pel camp « %1 » deu èsser un nombre positiu amb o sens unitat de mesura CSS valid (px, %, in, cm, mm, em, ex, pt, o pc).",
        "invalidHtmlLength": "La valor especificada pel camp « %1 » deu èsser un nombre positiu amb o sens unitat de mesura HTML valid (px o %).",
        "invalidInlineStyle": "La valor especificada per l'estil en linha deu èsser compausada d'un o mantun parelh al format « nom : valor », separats per de punts-virgulas.",
        "cssLengthTooltip": "Entrar un nombre per una valor en pixèls o un nombre amb una unitat de mesura CSS valida (px, %, in, cm, mm, em, ex, pt, o pc).",
        "unavailable": "%1<span class=\"cke_accessibility\">, indisponible</span>",
        "keyboard": {
            "8": "Retorn",
            "13": "Entrada",
            "16": "Majuscula",
            "17": "Ctrl",
            "18": "Alt",
            "32": "Espaci",
            "35": "Fin",
            "36": "Origina",
            "46": "Suprimir",
            "224": "Comanda"
        },
        "keyboardShortcut": "Acorchi de clavièr",
        "optionDefault": "Default"
    }
};